/*! Place your custom styles here */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

.relative {
    position: relative;
}

.fo_font {
    font-family: 'Inter', sans-serif !important;
}

.vert_middle {
    vertical-align: middle;
    align-self: center;
}

a.btn2:not([href]):not([tabindex]), .btn2 {

    font-family: inherit;
    border-radius: 3px !important;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    outline: none;
    padding: 18px 24px;
    position: relative;
    text-transform: none;
    background-color: #4D58AF;
    border-color: #212735;
    border-width: 1px;
    border-style: solid;
    color: #fff !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;

}

a.btn2:not([href]):not([tabindex]):hover, .btn2:hover {
    background-color: #5D6BCD;
}

a.btn2:not([href]):not([tabindex]).btn-outline2, .btn .btn-outline2, .btn-outline2 {

    background-color: transparent !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #c9d0d8 !important;
    color: #667587 !important;

}

a.btn:not([href]):not([tabindex]).btn-outline2:hover, .btn .btn-outline2:hover, .btn-outline2:hover {

    background-color: #F5F6F9 !important;
    border-width: 1px;
    border-style: solid;
    border-color: #667587 !important;
    color: #667587 !important;

}

a.btn2-minimal:not([href]):not([tabindex]), .btn2-minimal {

    font-family: inherit;
    border-radius: 0px !important;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    outline: none;
    padding: 18px 24px;
    position: relative;
    text-transform: none;
    background-color: transparent;
    border-color: transparent;
    border-width: 0px;
    border-style: solid;
    color: #212735 !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    text-decoration: underline;

}

.color--grey {
    color: #8a8a8a;
}

.biz_list {
    display: inline-block;
    max-width: 200px;
}

.lead {
    font-weight: 400;
    color: #333;
}

.roboto {
    font-family: 'Roboto', sans-serif !important;
}

.font_weight_700 {
    font-weight: 700 !important;
}

.font_weight_900 {
    font-weight: 900 !important;
}

.fancy_hover {
    /*border-bottom: dotted 1px #0090ff;*/
    border-bottom: dotted 1px #0090ff;
    position: relative;
    display: inline-block;
    cursor: cell;
}

.animate_all {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.animate_all_short {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.fancy_hover .fancy_hover_content {
    position: absolute;
    height: 90px;
    padding: 10px;
    background: #FFF;
    border: solid 1px #EEE;
    border-radius: 5px;
    width: 300%;
    bottom:60px;
    left: 50%;
    margin-left: -150%;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);*/
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    font-size: 13px;
    font-weight: 200;
    padding-top: 18px;
    visibility: hidden;

}

.red_line {
    position: relative;
}

.red_line:after {
    content:'';
    position: absolute;
    height: 50%;
    width: 1px;
    border-right: dashed 2px red;
    bottom: 20%;
    right: 30px;
}

.red_line:last-child:after {
    display: none;
}

.fancy_hover:hover .fancy_hover_content {
    visibility: visible;
}

.fancy_hover .fancy_hover_content i {
    font-size: 2em;
    text-align: center;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 999px;
    /*border: solid 1px #EEE;*/
    /*background: #EEE;*/
    margin: auto;
    margin-bottom: -5px;
}

.p-l-0 {
    padding-left: 0px !important;
}

.p-r-0 {
    padding-right: 0px !important;
}

.fancy_hover .fancy_hover_content {

}

.fancy_hover .fancy_hover_content span {
    /*text-transform: uppercase;*/
    font-size: 15px;
    font-weight: bold;
    margin-top: -10px;
}

.size_big {
    font-size: 1.5em !important;
}

.size_bigger {
    font-size: 2.5em !important;
}

.size_biggest {
    font-size: 3em !important;
}

.text_notice_me {
    display: inline-block;
    transform: rotate(-2deg);
    font-size: .9em;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.text_notice_me span {
    position: relative;
    z-index: 1;
    color: #000;
}

.text_notice_me:before {
    content: '';
    position: absolute;
    z-index: 0 !important;
    width: 90%;
    height: 90%;
    left: 5%;
    top: 5%;
    background: yellow;
    opacity: .35;
}

.full_row {
    margin-left: 15px;
    margin-right: 15px;
}

.daily_tasks ul {
    margin: 0px;
    padding: 0px;
}

.daily_tasks ul li {
    list-style: none;
    height:30px;
    line-height: 30px;
    font-size: 14px;
    margin-bottom: 30px;
    display: block;
}

.daily_tasks ul li i {
    list-style: none;
    /*height: 30px;*/
    width: 30px;
    font-size: 18px;
    /*font-weight: bold;*/
    line-height: 35px;
    margin-right: 4px;
    margin-bottom: -10px;
    text-align: center;
}

.time_of_day {
    color: #000;
    font-size: 1.8em;
    border-bottom: solid 1px #EEE;
    /*text-align: center;*/
    margin-bottom: 20px;
    font-weight: 700;
    padding-bottom: 20px;
    border-top: solid 1px #EEE;
    padding-top: 20px;
    padding-left: 40px;
}

.daily_tasks ul li span.task {
    display: inline-block;
    border-radius: 40px;
    color: #FFF;
    line-height: 30px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    /*border: solid 1px #FFF;*/
    min-width: 40%;
}

.automate_it {
    margin-left: 10px;
    font-size: 16px;
    margin-bottom: -8px;
}

.automate_it i {
    font-size: 25px !important;
}

.daily_tasks ul li span.task_feature {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    /*margin-bottom: -2.5px;*/
    background: #FFF;
    color: #000;
    font-weight: 700;
    border-radius: 10px;
    margin-left: 4px;
    margin-right: 4px;
    line-height: 14px;
    text-align: center;
    font-size: 1.3em;
    border: solid 1px #000;
    padding: 5px;
}

.white_w_border {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

.dotted_border_bottom {
    border-bottom: dotted 1px #000;
}

.dotted_border_bottom:hover, .no_line:hover {
    text-decoration: none !important;
}

.day_breakdown {
    position: relative;
    margin-bottom: 100px;
    overflow: hidden;
    background: #FFF;
    /*padding: 60px;*/
    /*border-radius: 25px;*/
    /*box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);*/
}

/*.day_breakdown:before {*/
/*content: '';*/
/*width: 40%;*/
/*height: 4px;*/
/*background: #000;*/
/*left: 50%;*/
/*margin-left: -20%;*/
/*top: -40px;*/
/*z-index: 99999999999;*/
/*}*/

.auto_features ul {
    padding: 0px;
    margin: 0px;
}

.auto_features ul li {
    list-style: none;
    height: 60px;
    border: solid 2px #eee;
    margin-bottom: 10px;
    background: #FAFAFA;
}

.af_icon_holder {
    display: inline-block;
    line-height: 40px;
    text-align: center;
    background: #FAFAFA;
    float: left;
    border-right: solid 10px #FFF;
    margin-right: 10px;
    padding: 10px 15px 5px 15px;
}

.af_icon_holder i {
    font-size: 22px;
}

.af_r{
    text-align: right;
}

.af_r .af_icon_holder {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
    border-left: solid 10px #FFF;
    border-right: solid 0px #FFF;
}

.icon_row {
    margin-top: 40px;
    margin-bottom: 25px;
    width: 100% !important;
}

.icon_row li {
    display: inline-block;
    width: 18%;
    text-align: center;
    font-size: .8em;
    color: #000;
    position: relative;
    text-transform: uppercase;
}

.icon_row li:after {
    content: '';
    position: absolute;
    right: 0px;
    height: 70%;
    width: 1px;
    background: #626D7B;
    top: 50%;
    margin-top: -20%;
}

.icon_row li:last-child:after {
    display: none;
}

.icon_row li i {
    display: block;
    font-size: 25px;
    color: #626D7B;
}

.circle_to_full {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 999px;
    color: #FFF;
    overflow: hidden;
    text-align: center;
    line-height: 40px;
    float: right;
    margin-top: -10px;
    /*margin-bottom: -10px;*/
    filter: grayscale(100%);
}

.circle_to_full .name {
    visibility: hidden;

}

.circle_to_full:hover {
    width: 250px;
    filter: grayscale(0%);
    border-radius: 0px;
}

.circle_to_full:hover .element {
    opacity: .3;
    z-index: 0;
}

.circle_to_full:hover .name {
    visibility: visible;
    opacity: .9;
    z-index: 0;
}

.circle_to_full:hover .name {
    visibility: visible;
    opacity: .9;
    z-index: 0;
}

.logo_grid {
    display: inline-block;
    width: 10%;
    height: 100px;
    line-height: 100px;
    /*float: left;*/
    text-align: center;
    margin: auto;
}

.logos {
    border-top: solid 1px #EEE;
    border-bottom: solid 1px #EEE;
    background: #FAFAFA;
}

.logo_grid img {
    max-width: 80%;
    /*opacity: .8;*/
    max-height: 60px;
    filter: grayscale(100%);
}

.logo_grid img:hover {
    filter: grayscale(0%);
}

.btn-outline-danger:hover {
    color: #FFF !important;
}

.color_blue{
    color: #08acff !important;
}

.branded_color{
    color: #E7213E !important;
}

.branded_background{
    background: #E7213E !important;
}

.bg_black {
    background: #000008 !important;
}

.bg_red, .brand_bg {
    background: #FB275D !important;
}

.color_red, .brand_color {
    color: #FB275D !important;
}

.bg_orange {
    background: #FCAA41 !important;
}

.color_orange {
    color: #FCAA41 !important;
}

.bg_yellow {
    background: #FFCC00 !important;
}

.color_yellow {
    color: #FFCC00 !important;
}

.bg_cream {
    background: #fef1d9 !important;
}

.color_cream {
    color: #DBC7A2 !important;
}

.bg_blue {
    background: #08ACFF !important;
}

.color_blue {
    color: #08ACFF !important;
}

.bg_green {
    background: #00CC6E !important;
}

.color_green {
    color: #00CC6E !important;
}

.color_grey {
    color: #626D7B !important;
}

.color_purple {
    color: #A258DF !important;
}

.bg_purple {
    background: #A258DF !important;
}

.color_dark_blue {
    color: #385A98 !important;
}

.bg_dark_blue {
    background: #385A98 !important;
}

.active_link a{
    font-weight: 900 !important;
    color: #E7213E !important;

}

.menu-creative2 li{
    display: inline-block !important;
    list-style: none !important;
    color: #FFF !important;
}

.menu-creative2 li em{

}

.floatLeft nav{
    float: left !important;
    line-height: 65px !important;
}
.floatLeft nav li a{
    text-transform: uppercase;
    /*color:#E7213E;*/
    color:#000;
}


#bubbles { padding: 100px 0; width: 100% !important; }
.bubble {
    width: auto;;
    height: 60px;
    background: #ffb200;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    position: absolute;
    padding: 20px;
    color: white !important;
    font-weight: 600 !important;
}

.x1 {
    left:5%;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0.6;
    -webkit-animation: moveclouds 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
}

.x2 {
    left: 20%;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.5;
    -webkit-animation: moveclouds 11s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -moz-animation: moveclouds 11s linear infinite, sideWays 5s ease-in-out infinite alternate;
    -o-animation: moveclouds 11s linear infinite, sideWays 5s ease-in-out infinite alternate;
}
.x3 {
    left: 40%;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.7;
    -webkit-animation: moveclouds 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: moveclouds 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -o-animation: moveclouds 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
    /*-webkit-animation-delay: 2s;*/
    /*-moz-animation-delay: 2s;*/
    /*-o-animation-delay: 2s;*/
    /*animation-delay: 2s;*/
}
.x4 {
    left: 55%;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transform: scale(0.75);
    opacity: 0.5;
    -webkit-animation: moveclouds 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: moveclouds 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -o-animation: moveclouds 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
}
.x5 {
    left: 70%;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.6;
    -webkit-animation: moveclouds 9s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -moz-animation: moveclouds 9s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -o-animation: moveclouds 9s linear infinite, sideWays 1s ease-in-out infinite alternate;
    /*-webkit-animation-delay: 1s;*/
    /*-moz-animation-delay: 1s;*/
    /*-o-animation-delay: 1s;*/
    /*animation-delay: 1s;*/
}
.x6 {
    left: 80%;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0.65;
    -webkit-animation: moveclouds 11s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -moz-animation: moveclouds 11s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -o-animation: moveclouds 11s linear infinite, sideWays 1s ease-in-out infinite alternate;
}
@-webkit-keyframes moveclouds {
    0% {
        top: 500px;
        opacity:0;
    }

    100% {
        top: -500px;
    }
}

@-webkit-keyframes sideWays {
    0% {
        margin-left:0px;
    }
    100% {
        margin-left:50px;
    }
}

@-moz-keyframes moveclouds {
    0% {
        top: 500px;
        opacity:0;
    }
    15% {
        top: 500px;
        opacity:0;
    }
    25% {
        top: 500px;
        opacity:.5;
    }

    100% {
        top: -500px;
    }
}

@-moz-keyframes sideWays {
    0% {
        margin-left:0px;
    }
    100% {
        margin-left:50px;
    }
}
@-o-keyframes moveclouds {
    0% {
        top: 500px;
        opacity:0;
    }
    15% {
        top: 500px;
        opacity:0;
    }
    25% {
        top: 500px;
        opacity:.5;
    }
    100% {
        top: -500px;
    }
}

@-o-keyframes sideWays {
    0% {
        margin-left:0px;
    }
    100% {
        margin-left:50px;
    }
}

.copy-and-content{
    font-size: 60px;
    line-height: 60px;
}

.smallLead{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}
.line{
    border-bottom: 3px #E7213E dotted;
    height: 5px;
}

.teamName{
    text-transform: uppercase;
    font-weight: 600;
}
.teamName span{
    font-weight: 600;
}

.sm-text-underneath{
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top: 23px;
    left: -12%;
    font-size: 10px;
    color: #e7213e;
}
.sm-text-underneath2{
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top: 23px;
    left: -36%;
    font-size: 10px;
    color: #e7213e;
}



.text_notice_me2 {
    display: inline-block;
    transform: rotate(-2deg);
    font-size: .9em;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.text_notice_me2 span {
    position: relative;
    z-index: 1;
    color: #000;
    font-size: 80px;
}

.text_notice_me2:before {
    content: '';
    position: absolute;
    z-index: 0 !important;
    width: 95%;
    height: 94%;
    left: 3%;
    top: -3%;
    background: #e7213e;
    opacity: 1;
}
@media(max-width:991px){
    .sm-p-lr-30{
        padding: 0 30px;
    }

    .pyro{
       width: 72%
    }
    .sm-p-b-30{
        padding-bottom: 30px;
    }
    .logo_grid {
        display: inline-block;
        width: 19%;
        height: 100px;
        line-height: 100px;
        /*float: left;*/
        text-align: center;
        margin: auto;
    }
    .makeMeFullWidthOnSmall{
        width: 100% !important;
        margin-left:0 !important;
    }

    .large_circle_inner{
        font-size: 50px;
    }
    .sm-p-b-0{
        padding-bottom: 0 !important;
    }
    .sm-p-t-0{
        padding-top: 0 !important;
    }
    .icon_row li {
        display: inline-block;
        width: 24%;
        text-align: center;
        font-size: .8em;
        color: #000;
        position: relative;
        text-transform: uppercase;
    }
    .MakeMeSmallerOnSm{
        font-size: 2.7em !important;
    }
}
@media(max-width:767px){

    .pyro{
        width: 50%;
        margin-left: 26%;
    }


    .fancy_hover_content{
        display:none;
    }
    .logo_grid {
        display: inline-block;
        width: 32%;
        height: 100px;
        line-height: 100px;
        /*float: left;*/
        text-align: center;
        margin: auto;
        margin-left: -10px;
    }
    .size_big{
        font-size: 1.3em !important;
    }
    .xs-text-justify{
        text-align: justify !important;
    }
}

@media(max-width: 420px){
    .logo_grid {
        display: inline-block;
        width: 32%;
        height: 100px;
        line-height: 100px;
        /*float: left;*/
        text-align: center;
        margin: auto;
        margin-left: -20px;
    }
}

.large_circle_inner{
    font-size: 2vw;line-height: 2vw;
}
.large_circle_inner i{
    font-size: 4vw;
}

@media(min-width:1564px){
    .large_circle_inner{
        font-size: 2vw !important;
        line-height: 2vw !important
    }
}
@media(min-width:2300px){
    .large_circle_inner{
        font-size: 1.4vw !important;
        line-height: 1.4vw !important
    }
}
@media(max-width:1564px){
    .large_circle_inner{
        font-size: 3vw !important;
        line-height: 3vw !important
    }
}
@media(max-width:991px){
    .large_circle_inner{
        font-size: 3.8vw !important;
        line-height: 3.8vw !important
    }
    .large_circle_inner i{
        font-size: 4.7vw;
    }
    .large_circle{
        margin-bottom: 30px;
    }

}
@media(max-width:903px){
    .large_circle_inner{
        font-size: 4.2vw !important;
        line-height: 4.2vw !important
    }
}
@media(max-width:767px){
    .large_circle_inner{
        font-size: 7.5vw !important;
        line-height: 7.5vw !important
    }
    .large_circle_inner i{
        font-size: 10vw;
    }
    .xs-p-t-30{
        padding-top: 30px !important;
    }
}
@media(max-width:667px){
    .large_circle_inner{
        font-size: 8vw !important;
        line-height: 8vw !important
    }
    .large_circle_inner i{
        font-size: 11vw;
    }
}
@media(max-width:560px){
    .large_circle_inner{
        font-size: 10.5vw !important;
        line-height: 10.5vw !important
    }
    .large_circle_inner i{
        font-size: 13.5vw;
    }
}
@media(max-width:500px){
    .large_circle_inner{
        font-size: 11.5vw !important;
        line-height: 11.5vw !important
    }
    .large_circle_inner i{
        font-size: 14.5vw;
    }
}

@media(max-width: 1200px){
    .md-p-t-0{
        padding-top: 0 !important;
    }

    .xlg-circle .large_circle_inner{
        font-size: 6vw !important;
        line-height: 7vw !important;
    }

    .xlg-circle i{
        font-size: 6vw;
    }
    .md-p-t-100{
        padding-top: 100px !important;
    }
    .sm-p-l-30{
        padding-left: 30px !important;
    }
}

.iconRow .col-sm-2{
    line-height: 13px;
    font-size: 11px !important;
}
.iconRow .col-sm-2 i{
    margin-bottom: 15px;
}

@media(max-width: 1200px) and (min-width: 991px){
    .fakeContainer .container{
        margin: 0 !important;
        padding: 0 !important;
        width: 100% !important;
    }
}

@media(max-width: 991px){

    .faces li {
        list-style: none;
        width: 24%;
        padding: 8px;
        text-align: center;
        text-transform: uppercase;
        float: left;
        color: #FFF;
        font-size: 14px;
    }
}

@media(max-width: 767px){
    .faces li {
        list-style: none;
        width: 32%;
        padding: 8px;
        text-align: center;
        text-transform: uppercase;
        float: left;
        color: #FFF;
        font-size: 14px;
    }
}
@media(max-width: 448px){
    .faces li {
        list-style: none;
        width: 48%;
        padding: 8px;
        text-align: center;
        text-transform: uppercase;
        float: left;
        color: #FFF;
        font-size: 14px;
        margin-left: -2%;
        margin-bottom: 20px;
    }
}
.animatedHeart {
    animation-duration: 2.5s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}
@keyframes pulse {
    0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
}
.pulse {
    animation-name: pulse;
    animation-duration: 1s;
}

@media(max-width: 1200px){
    .transform-small{
        transform: scale(0.6);
    }
}
@media(min-width: 1200px){
    .xlg-circle .large_circle_inner{
        font-size: 6.2vw !important;
        line-height: 7vw !important;
    }

}
@media(min-width: 1372px){
    .xlg-circle .large_circle_inner{
        font-size: 5vw !important;
        line-height: 6vw !important;
    }

}
@media(min-width: 1605px){
    .xlg-circle .large_circle_inner{
        font-size: 4vw !important;
        line-height: 5vw !important;
    }

}
@media(min-width: 1932px){
    .xlg-circle .large_circle_inner{
        font-size: 2.8vw !important;
        line-height: 3.8vw !important;
    }

}
@media(min-width: 2417px){
    .xlg-circle .large_circle_inner{
        font-size: 2vw !important;
        line-height: 3vw !important;
    }

}

@media(max-width: 2149px){
    .hideMeAtLg{
        display: none;
    }
}
.smallerTextMobile{
    font-size: 4rem
}
@media(max-width: 1200px){
    .smallerTextMobile{
        font-size: 3rem
    }
}
@media(max-width: 991px){
    .smallerTextMobile{
        font-size: 3rem
    }
}
@media(max-width: 767px){
    .smallerTextMobile{
        font-size: 2rem
    }
}

@media(max-width: 2113px){
    .sm-p-t-40{
        padding-top: 0px !important;
    }
    .scaleMeDown{
        transform: scale(0.8);
        padding-bottom:0;
    }
    .changePadding{
        padding-top: 70px !important;
        padding-bottom: 60px !important;
    }
    .sm-p-b-15{
        padding-bottom: 12px !important;
    }
    .changePaddingBottom{
        padding-bottom: 0 !important;
    }
}

@media(min-width: 2113px){
    .sm-p-t-40{
        padding-top: 40px !important;
    }
    .scaleMeDown{
        transform: scale(1);
        padding-bottom:0;
    }
    .changePadding{
        padding-top: 140px !important
    }
    .sm-p-b-15{
        padding-bottom: 30px !important;
    }
    .changePaddingBottom{
        padding-bottom: 100px !important;
    }
}

@media(max-width: 1920px) and (max-height: 1000px){
    .sm-p-t-40{
        padding-top: 0px !important;
    }
    .scaleMeDown{
        transform: scale(.8);
        padding-top: 20px !important;
        padding-bottom: 30px !important;
    }
    .changePadding{
        padding-top: 40px !important;
        padding-bottom: 30px !important;
    }
    .sm-p-b-15{
        padding-bottom: 15px !important;
    }
    .changePaddingBottom{
        padding-bottom: 0px !important;
    }

}